@charset "utf-8";
/* CSS Document */
.style2 {
	font-size: 12px;
	font-weight: bold;
}
.listseo li{
margin-bottom:2px;
list-style:inside;
}
#footerLinks a:link,  #footerLinks a:active, #footerLinks a:visited  {
color:#666666;
font-weight:normal;
font-family:Arial,Helvetica,sans-serif;
font-size:10px;
text-decoration:none;
}
#footerLinks a:hover {
color:#FF6600;
font-weight:normal;
font-family:Arial,Helvetica,sans-serif;
font-size:10px;
text-decoration:underline;
}

.style1 {font-size: 14px}
.style7 {font-size: 14px; }
.homph1 {
font-size:11px;
margin:0px;
padding:0px;
margin-left:4px;
}
.style3 {
	font-size: 10px;
	font-weight: bold;
}
#contentsize {
font-size:11px;
}
#BorderOutline {
	border: 1px solid #CCCCCC;
}
.style4 {font-size: 10px}
.style5 {color: #FF6600;font-size: 10px}
.orangesubhead {color: #FF6600;font-size: 11px}
.YelloLetter {
line-height:115%; 
font-family:'Arial', Helvetica, sans-serif; 
font-size:22.0pt; 
color:#FF9010;
text-align:left;
}

.YelloLetter:link, .YelloLetter:active, .YelloLetter:visited  {
line-height:115%; 
font-family:'Arial', Helvetica, sans-serif; 
font-size:22.0pt !important; 
color:#FF9010 !important;
text-align:left !important;
text-decoration:none !important;
}
.YelloLetter:hover  {
line-height:115%; 
font-family:'Arial', Helvetica, sans-serif; 
font-size:22.0pt !important; 
color:#FF9010 !important;
text-align:left !important;
text-decoration:none !important;
}
.GreyLetter {
line-height:115%;
font-family:'Arial', Helvetica, sans-serif; 
font-size:18.0pt; 
color:#57595B;
text-align:left;
}
.style6 {color: #FF6600; font-weight: bold; }
